<mat-card>
  <mat-card-title>Login</mat-card-title>
  <mat-card-content>
    <form [formGroup]="loginForm" (ngSubmit)="login()">
      <p>
        <mat-form-field>
          <input type="email" matInput placeholder="Email" formControlName="email" required>
        </mat-form-field>
      </p>
      <p>
        <mat-form-field>
          <input type="password" matInput placeholder="Password" formControlName="password" required>
        </mat-form-field>
      </p>
      <div class="button">
        <button type="submit" mat-raised-button color="primary" [disabled]="!loginForm.valid">Login</button>
      </div>
    </form>
  </mat-card-content>
</mat-card>
